/*
 Theme Name:   Somali Affairs
 Theme URI:    https://www.somaliaffairs.com/
 Description:  Somali Affair News | Editorial | Columns | Debates Platform
 Author:       SaTech
 Author URI:   https://www.somaliaffairs.com/
 Template:     standard
 Version:      2.5.2
 License:      Private
 Text Domain:  standard-sa
*/
img.logo-top-img {
    margin-top: 20px;
}
.debatertopicattimg img {
    width: 100px;
    height: 100px;
}
.wp-caption-text, .wp-caption-dd {
    font-family: Verdana, Geneva, sans-serif;
    text-align: left;
    margin: 6px 0 26px 0;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    line-height: 17px;
    color: #444;
}
.td-page-content blockquote, .td-post-content blockquote, .wpb_text_column blockquote, .td_block_text_with_title blockquote, .bbpress blockquote, .woocommerce #tab-description blockquote, .mce-content-body blockquote, .comment-content blockquote {
    border-left: 5px solid #730000;
    padding: 0.5em 1em !important;
    background: -webkit-linear-gradient(top right, rgba(167,223,248,0.1), rgba(167,223,248,0));
}
.td-page-content blockquote p, .td-post-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .bbpress blockquote p, .woocommerce #tab-description blockquote p, .mce-content-body blockquote p, .comment-content blockquote p {
    font-size: 17px;
    line-height: 20px;
    font-weight: 400;
    font-style: italic;
    text-transform: uppercase;
    word-wrap: break-word;
}
.td-header-sp-logo img {
        width: 320px;
    height: 70px;
}
.widget_text .textwidget p {

}
.td-excerpt {
    font-size: 17px;
    color: #777;
    margin-top: 9px;
}
.top-td-excerpt{
    font-family: somaffairs-font;
}

.top-td-excerpt {
    font-size: 17px;
    color: #777;
}
table {
    width: 100%;
    height: 115px;
}
.td-header-style-9 .td-header-sp-logo {
    text-align: center;
    height: 115px;
}
span.sub-title {

    height: 30px;
}
.td-logo-top {
    margin: 0;
    padding: 0;
}
div#logo-left {
    float: left;
    height: 115px;
}
div#logo-center {
    display: inline-table;
    height: 115px;
}
div#logo-right {
    float: right;
    height: 115px;
}
div#logo-container {
    height: 115px;
    overflow: hidden;
}
.td-excerpt {
    font-size: 17px;
    color: #777;
    margin-top: 5px;
    margin-bottom: 5px;
}
.top-td-excerpt{
    font-family: somaffairs-font;
}

.top-td-excerpt {
    font-size: 17px;
    color: #777;
    margin-bottom: 5px;
}
h3 {
    font-size: 17px;

}
.td_module_wrap {
    margin-bottom: 10px;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
}
.input-group>.form-control:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group>.form-control, .input-group>.form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #ffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
button, input {
    overflow: visible;
}
.input-group>.input-group-append>.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-append .btn, .input-group-prepend .btn {
    position: relative;
    z-index: 2;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.3;
    border-radius: .25rem;
    background-color: transparent;
}
@font-face{font-family:"Whitman Display Condensed Bold";
src:url("http://somaliaffairs.com/wp-content/themes/standard/fonts/whitman3.eot");
src:url("http://somaliaffairs.com/wp-content/themes/standard/fonts/whitman3.eot?") 
format("embedded-opentype"),url("http://somaliaffairs.com/wp-content/themes/standard/fonts/whitman2.woff"); 
}
body {
    font-family:Whitman Display Condensed Bold!important;
}
.td-post-content a {
    color: #2053bc;
}
.attf em a {
    color: #637a86;
    font-style: normal;
    font-weight: 700;
}
@media only screen and (min-width: 767px) {
.author-box-wrap .desc {
    margin-left: 117px;
    margin-top: 15px;
    margin-bottom: 0px;
    -webkit-font-smoothing: antialiased;
    font-family: somaffairs-font;
    line-height: 23px;
    font-size: 15px;
    color: #637a86;
}
}
@media only screen and (max-width: 767px) {
.author-box-wrap .desc {
    
    margin-top: 15px;
    margin-bottom: 0px;
    -webkit-font-smoothing: antialiased;
    font-family: somaffairs-font;
    line-height: 23px;
    font-size: 15px;
    color: #637a86;
}
}
.attime a {
    color: #637a86;
}
.authorbox{
-webkit-font-smoothing: antialiased; padding: 5px; border: 1px solid rgb(211, 211, 211); 
display: block;   float: left; color: rgb(83, 83, 83); font-family: "somaffairs-font"; font-size: 
17px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2;
 text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; 
 background-color: rgb(255, 255, 255); text-decoration-style: initial; text-decoration-color: initial;
     width: 100%;margin: 2px;
}
.startopicattimg img {
    -webkit-font-smoothing: antialiased;
    margin: 0px 10px 0px 10px;
    padding: 0px;
    border: 0px;
    float: right;
    width: 380px;
    height: 250px;
    border: solid #730000 1px;
}
.starattitle {
    color: #000;
    -webkit-font-smoothing: antialiased;
    display: block;
    line-height: 35px;
    font-size: 28px;
    font-style: italic;
    font-family: "somaffairs-font";
    font-weight: bold;
    width: 290px;
}
.stardebateauthorbox {
    -webkit-font-smoothing: antialiased;
    padding: 5px;
    border-bottom: 2px solid rgb(15, 14, 14);
    display: block;
    float: left;
    color: rgb(2, 2, 2);
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    background-color: rgb(255, 255, 255);
    text-decoration-style: initial;
    text-decoration-color: initial;
    width: 100%;
    margin: 2px;
}
@media only screen and (max-width: 767px) {
  .debatelistbox {
    -webkit-font-smoothing: antialiased;
    padding: 5px;
    display: block;
    float: none;
    color: rgb(83, 83, 83);
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    background-color: rgb(255, 255, 255);
    text-decoration-style: initial;
    text-decoration-color: initial;
    height: 190px;
    margin: 2px;
}
}
@media only screen and (min-width: 767px) {
.debatelistbox {
    -webkit-font-smoothing: antialiased;
    padding: 5px;
    display: block;
    float: left;
    color: rgb(83, 83, 83);
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    background-color: rgb(255, 255, 255);
    text-decoration-style: initial;
    text-decoration-color: initial;
    width: 49%;
    height: 190px;
    margin: 2px;
}
}
.debates-sidebar h4 > span {
    background-color: #f4f4f4;
}
.debate-list-home {
    -webkit-font-smoothing: antialiased;
    padding: 5px;
    display: block;
    float: left;
    color: rgb(2, 2, 2);
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    background-color: rgb(255, 255, 255);
    text-decoration-style: initial;
    text-decoration-color: initial;
    width: 100%;
    margin: 2px;
    border-image: url(../../../../wp-content/themes/standard-sa/images/extra/border.gif);
    border-bottom: solid 1px;
    border-image-slice: 1;
}

.caption{
-webkit-font-smoothing: antialiased; margin: 0px; padding: 0px 0px 12px; border: 0px; color: rgb(1, 1, 1); 
text-decoration: none; width: 293px; display: block; font-family: "somaffairs-font"; font-size: 16px; font-style: italic; text-transform: capitalize !important;
}
.attime {
    -webkit-font-smoothing: antialiased;
    margin: 0px;
    padding: 0px 0px 3px;
    border: 0px;
    display: block;
    overflow: hidden;
    font-size: 12px;
}
.atdesc{
-webkit-font-smoothing: antialiased; margin: 0px; padding: 0px; border: 0px; font-size: 17px; line-height: 23px; height: 90px; 
text-overflow: ellipsis; overflow: hidden; white-space: normal;
    font-family: somaffairs-font;
    line-height: 15px;
    color: #777;
}
.attitle{
-webkit-font-smoothing: antialiased;
    margin: 0px;
    padding: 0px;
    border: 0px;
    display: block;
    overflow: hidden;
    font-size: 17px;
    font-family: "somaffairs-font";
    white-space: normal;
    font-weight: bold;
    color: #000;
}
.astt{
        font-family: "somaffairs-font";
    font-size: 17px;
-webkit-font-smoothing: antialiased; margin: 0px; padding: 0px; border: 0px; color: rgb(83, 83, 83); text-decoration: none;
}
.attimg img{
-webkit-font-smoothing: antialiased; margin: 0px 10px 0px 0px; padding: 0px; border: 0px; float: left;width:80px;
    border-radius: 50px;
    border: solid grey 1px; margin-top: 12px;
}

.atdesc img {
    -webkit-font-smoothing: antialiased;
    
    padding: 0px;
    border: 0px;
    float: right;
    width: 100px;
    height: 100px;
    border: solid #730000 1px;
}
.attf{
    -webkit-font-smoothing: antialiased;
    border-width: 1px 0px 0px;
    border-right-style: initial;
    border-bottom-style: initial;
    border-left-style: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image: initial;
    display: block;
    position: relative;
    color: rgb(83, 83, 83);
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    letter-spacing: normal;
    orphans: 2;
    text-align: left;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    background-color: rgb(255, 255, 255);
    text-decoration-style: initial;
    text-decoration-color: initial;

}
.attf a {
    -webkit-font-smoothing: antialiased;
    margin: 0px;
    font-family: "somaffairs-font";
    font-size: 17px;
    padding: 0px;
    border: 0px;
    text-decoration: none;
}

.att-img img{
-webkit-font-smoothing: antialiased; margin: 0px; padding: 0px; border: 0px; position: absolute; right: 0px; bottom: 0px; width: 83px; height: 86px;
}
.attftxt{
    font-family: "somaffairs-font";
    margin: 0px 0px 12px;
    color: #777;
    display: block;
    width: 235px;
    line-height: 21px;
    font-size: 17px;
    position: relative;
    overflow-wrap: break-word;
}
.attf strong{
-webkit-font-smoothing: antialiased; display: block;
}
.attf em{
-webkit-font-smoothing: antialiased; font-size: 11px; display: block; color: rgb(129, 129, 129); line-height: 22px; border: 0px none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; background: url(' ') no-repeat left 7px
}
.debates-sidebar {
    background-color: #f4f4f4;
}
.debates-sidebar span{
    background-color: #f4f4f4;
    -webkit-font-smoothing: antialiased;
    display: block;
    line-height: 35px;
    font-size: 30px;
    font-family: "somaffairs-font";
    font-weight: bold;
}
.widget {
    margin-bottom: 0px;
}
.widget_text .textwidget p {
    background-color: #f4f4f4;
    -webkit-font-smoothing: antialiased;
    line-height: 23px;
    font-size: 17px;
    font-family: "somaffairs-font"!important;
}
.widget_text h4.block-title {
    border-bottom: solid 1px #730000;
}
.widget_text a {
    color: #2053bc;
}

.opendebates {
position:relative;
}
@media only screen and (max-width: 380px) {
  .search-debates {
    float: none;
    display: block;
    height: 50px;
  }
}
@media only screen and (min-width: 600px) {
  .search-debates {
    display: inline-block;
    float: right;
    height: 50px;
  }
}
@media (max-width: 380px) {
 .debate-si {
    display: inline-block;
    width: 85%;
}
}
@media (min-width: 380px) {
 .debate-si {
    display: inline-block;
    width: 285px;
}
}
.debate-sb {
    display: inline-block;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.debatertopicbox {
    -webkit-font-smoothing: antialiased;
    padding: 5px;
    border: 1px solid rgb(211, 211, 211);
    border-bottom: 1px solid rgb(211, 211, 211);
    display: block;
    float: left;
    color: rgb(83, 83, 83);
    background-color: white;
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    text-decoration-style: initial;
    text-decoration-color: initial;
    height: 112px;
    margin: 2px;
    width: 100%;
}
.debaterstopicbox {
    -webkit-font-smoothing: antialiased;
    padding: 5px;
    border: 1px solid rgb(211, 211, 211);
    border-bottom: 1px solid rgb(211, 211, 211);
    display: block;
    float: left;
    background-color: #f4f4f4;
    color: rgb(83, 83, 83);
    font-family: "somaffairs-font";
    font-size: 17px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: normal;
    orphans: 2;
    text-indent: 0px;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    text-decoration-style: initial;
    text-decoration-color: initial;
    height: 112px;
    margin: 2px;
}
.td-post-author-name a {
    color: #2053bc;
}
.post header .entry-title {
    margin-top: 0;
    margin-bottom: 7px;
    word-wrap: break-word;
    font-size: 25px;
    line-height: 30px;
}
.debate-topic-img-home img {
    -webkit-font-smoothing: antialiased;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    width: 100%;
    height: 200px;
    border: solid #730000 1px;
}
span.read-discussion {
    color: white;
    border: solid 1px;
    background: black;
    border-radius: 5px;
    padding-top: 2px;
    padding-left: 5px;
    padding-bottom: 2px;
    padding-right: 5px;
    margin-left: 40px;
    margin-right: 40px;
    display: inline-grid;
}
.atdesc-home {
    -webkit-font-smoothing: antialiased;
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-size: 17px;
    line-height: 23px;
    height: 90px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: normal;
    font-family: somaffairs-font;
    line-height: 23px;
    color: #777;
}
.att-main h2 {
    padding: 0px;
    margin: 0px;
}
h1.debate-title {
    font-weight: bold;
}
span.sub-title a {
    line-height: unset!important;
}
.td-post-author-name a {
    color: #637a86;
    font-style: normal;
    font-weight: 700;
}
.column-details {
    text-align: center;
}
.colum-author {
    text-align: center;
}
span.colum-author-image {
    display: block;
}
.column-details div.share li a {
    background: url(../../../../../wp-content/themes/standard-sa/images/extra/social/share-tools.png?v=3);
    width: 25px;
    height: 25px;
    display: block;
}
.column-details a {
    color: #969696;
}
.column-details a:hover {
       text-decoration: none;
}
.column-details div.share>ul>li {
    margin-bottom: 15px;
    position: relative;
}
ul.main {
    list-style: none;
    padding: 0;
    margin: 0;
}
.column-details div.share{
        padding-top: 5px;
    width: 50px;
    margin: 0 auto;
    position: relative;
    background: none;
    text-align: center;
}
.column-details {
    text-align: center;
    color: #969696;
    line-height: 15px;
}
.columnist-box {
    display: inline-block;
    height: 50px;
}
.colum-author strong {
    font-size: 25px;
    line-height: 23px;
}
@media (min-width: 1141px){
.no-image-td-excerpt {
    line-height: 23px;
    margin-top: 0px;
	color: #777;
}
}

.no-image-td-excerpt {
    font-family: somaffairs-font;
    font-size: 14px;
	color: #777;
}
.debatertopicattimg {
    float: left;
    padding-right: 10px;
    padding-left: 5px;
}
.debater-name {
    -webkit-font-smoothing: antialiased;
    margin: 0px;
    padding: 0px 0px 3px;
    border: 0px;
    display: block;
    overflow: hidden;
    font-size: 15px;
}
.debater-name:before {
    content: url(../../../../wp-content/themes/standard-sa/images/extra/readmore.gif);
    display: inline-block;
    padding-right: 5px;
}
.debater-name a {
    color: #637a86;
}
.td-post-content p, .td-post-content {
    font-size: 17px;
   
}
p {
    margin-top: 0;
    margin-bottom: 15px!important;
}
.entry-title {
    font-family: "somaffairs-font";
    font-weight: bold;
}
.td_block_21.td-column-1 .entry-title {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "somaffairs-font";
}

.search  input
  {
	padding:5px 10px;
  }

  .button {
    border-radius: 0px 10px 10px 0px;
    background-color: #730000;
    border: 0;
    width: 40px;
    height: 34px;
    color: #fff;
}
  
  input.search {
    width: 150px;
}
table td {
    vertical-align: top;
    border: 0px solid #fff;
    padding: 0px;
}
span.sub-title {
    padding-top: 3px;
    display: block;
    font-weight: bold;
    font-size: xx-large;
    font-family: "somaffairs-font";
    color: #730000;
    font-variant-caps: all-petite-caps;
}
span.weather-title {
    display: block;
    margin-top: 20px;
    width: 100%;
    height: 25px;
}
.td_block_wrap .td-next-prev-wrap, .td_block_wrap .td-load-more-wrap {
    border-top: solid 1px #000000;
}

@media only screen and (max-width: 767px) {
  .column-sidebar-content {
    display: block;
    min-height: 1px;
    float: none;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    width: 100%;
}
.column-sidebar-left {
    display: block;
    min-height: 1px;
    float: none;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    width: 100%;
}
.column-sidebar-right {
    display: block;
    min-height: 1px;
    float: none;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    width: 100%;
}
}
@media only screen and (min-width: 767px) {
  .column-sidebar-content {
    display: block;
    min-height: 1px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    width: 55.66666667%;
}
  .column-sidebar-left {
    display: block;
    min-height: 1px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    width: 20.33333333%;
}
  .column-sidebar-right {
    display: block;
    min-height: 1px;
    float: right;
    padding-right: 10px;
    padding-left: 10px;
    position: relative;
    width: 23.33333333%;
}
}

.column-author .info {
    text-align: center;
    color: #969696;
    line-height: 15px;
}

.column-author .info div.share {
    margin: 0;
    padding: 0;
    width: 25px;
    margin: 0 auto;
    position: relative;
}
span.colum-author-image img {
    width: 90px;
    height: 90px;
    overflow: hidden;
    border: 2px solid #d0d1d2;
    border-radius: 45px;
    margin: 0 auto 8px;
}
@media (max-width: 767px){
.td_block_21.td-column-1 .item-details {
    margin-left: 0px;
    min-height: 5px;
}
.td_block_21.td-column-1 .td-excerpt {
    display: unset;
}
}
@media (min-width: 767px) {
.is-mobile {
    display: none;
}
.is-desktop {
        padding:7px;
        overflow: hidden;
        height: 45px;
}
}
@media (max-width: 767px) {
    .is-desktop {
        display: none;
        overflow: hidden;
        height: 45px;
    }
    .is-mobile {
        display: block;
    }
}

.td-header-main-menu {
    overflow: hidden;
}
.New-footer span {
    background-color: white;
    color: black;
    clear: both;
}
.New-footer h4.block-title {
    margin-bottom: 5px;
    border-color: white;
    font-weight: bold;
}
.New-footer {
    position: relative;
    width: 1164px;
    margin: auto;
    background: white;
}
.top-politic-pic {
    top: -30px;
    position: absolute;
    width: 175px;
    height: 200px;
    display: inline-block;
    float: left;
}

.top-politic-text {
    position: absolute;
    top: 33px;
    float: left;
    width: 170px;
    left: 190px;
    height: 100px;
}
.logo-footer-pic {
    position: relative;
    text-align: center;
}
.top-event-pic {
    top: -30px;
    position: absolute;
    width: 175px;
    height: 200px;
    display: inline-block;
    float: right;
    right: 0px;
}

.top-event-text {
    position: absolute;
    top: 35px;
    float: right;
    width: 170px;
    right: 190px;
    height: 100px;
}
.top-event-pic img{
    height: 175px !important;
}
.New-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.New-menu li {
  float: left;
}

.New-menu li a {
  display: block;
    padding: 8px;
    color: black;
    font-weight: bold;
}
@media (min-width: 767px){
.td_module_4 {
    border-left: solid 2px;
    border-bottom: solid 8px;
    border-right: solid 2px;
    border-image-source: linear-gradient(#fff,#2d72bc,#fff);
    border-image-slice: 1;
    padding: 5px;
}
.features {
    border-right: solid 1px;
    border-left: solid 1px;
    border-image-source: linear-gradient(white,black,white);
    border-image-slice: 1;
}
.td-main-sidebar,.td-sidebar-left-content {
    border-left: solid 1px;
    border-image-source: linear-gradient(white,black,white);
    border-image-slice: 1;
}
}
.td-block-span6 #div {
    padding-bottom: 10px;
    border-bottom: dotted #2d72bc 2px;
    margin-bottom: 10px;
}
.td-block-title-wrap {
    margin-top: 15px;
    position: relative;
    padding-left: 10px;
    background-image: linear-gradient(to right, #730000 5%,#fff 10%);
    border-image-slice: 1;
}
.td-post-category {
    font-size: 20px;
    background-image: linear-gradient(to right, #730000 10%,#fff 100%);
    border-image-slice: 1;
    width: 100%;
    height: 35px;
}

p.sub-title {
    font-weight: bold;
    font-size: xx-large;
}
.widget .block-title {
    margin-bottom: 10px;
    margin-top: 10px;
}

.bullets h3:before {
    content: close-quote;
    border: 1px solid #730000;
    border-radius: 100%;
    background: #730000;
    display: inline-block;
    padding: 2px;
    margin-bottom: 3px;
    margin-right: 0.5em;
    border-style: dotted;
}
.bullets-home h3:before {
    content: close-quote;
    border: 2px solid #484444;
    border-radius: 100%;
    width: 20px;
    height: 18px;
    display: inline-block;
    padding: 0.25em;
    margin-right: 0.5em;
    border-left: solid #730000;
    border-style: dotted;
}
a.logo-sub {
    position: relative;
    z-index: 1;
    line-height: 50px!important;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: black!important;
}
.logo-event-pic {
    bottom: 0px;
    position: relative;
    max-width: 150px!important;
    height: 114px!important;
    display: inline-block;
    float: right;
    right: 0px;
    overflow: hidden;
}
.logo-event-pic img {
    width: 190px!important;
    top: 10px!important;
    height: 153px!important;
}
.logo-politic-pic {
    bottom: 0px;
    position: relative;
    width: 185px!important;
    height: 114px!important;
    display: inline-block;
    float: left;
    left: 0px;
}
.logo-politic-pic img {
    width: 190px!important;
    top: 10px!important;
    height: 153px!important;
}
.top-politic-pic img {
    width: 190px!important;
    top: 10px!important;
    height: 153px!important;
}
.top-event-pic img {
    width: 190px!important;
    top: 10px!important;
    height: 153px!important;
}
.logo-politic-text {
    position: absolute;
    top: 25px;
    float: left;
    width: 170px;
    left: 190px;
    height: 100px;
}
.logo-event-text {
    position: absolute;
    top: 25px;
    float: right;
    width: 170px;
    right: 190px;
    height: 100px;
}
.sub-title-content {
    height: 35px;
}

.sf-menu, .sf-menu ul, .sf-menu li {
    margin-right: 40px;
    
}
a.asttp {
    color: #000000;
    text-decoration: none;
}
.td-sub-footer-container {
    height: 90px;
}
/* Fonts - Farta */
h3 {
    line-height: 23px;
    margin-top: 15px;
    margin-bottom: 3px;
    font-size: 17px;
}
.td-excerpt {
    line-height: 23px;
    margin-top: 0px;
}
.item-details {
    border-image: url(../../../../wp-content/themes/standard-sa/images/extra/border.gif);
    border-bottom: solid 1px;
    border-image-slice: 1;
}
@media (max-width: 767px){
.item-details {
    border-image: url(../../../../wp-content/themes/standard-sa/images/extra/border.gif);
    border-bottom: solid 1px;
    border-image-slice: 1;
}
}
.td_block_21.td-column-1 .td-excerpt {
    display: block;
}
.td_block_21.td-column-1 .item-details {
    margin-left: 0px;
}
/* Spacing - Firaaqada */
.td_block_wrap {
    margin-bottom: 0px;
}
/* Images - Sawirada */
.readmore {
    content: url(../../../../wp-content/themes/standard-sa/images/extra/readmore.gif);
    display: inline-block;
}
.attf em:before {
    content: url(../../../../wp-content/themes/standard-sa/images/extra/readmore.gif);
    display: inline-block;
    padding-right: 5px;
}
.attime:before {
    content: url(../../../../wp-content/themes/standard-sa/images/extra/readmore.gif);
    display: inline-block;
    padding-right: 5px;
}

.td_module_7 {
    padding-bottom: 3px;
}
#logo-container {
    text-align: center;
    height: 115px;
    position: relative;
}

#logo-left {
    float:left;
    width: 150px;
    height: 115px;
    
}

#logo-center {
    display: inline-block;
    margin:0 auto;
    height: 115px;
   
}

#logo-right {
    float:right;
    width: 150px;
    height: 115px;
    
}
.td-logo-wrap-full {
    min-height: 0px!important;
    line-height: 30px!important;
}
span.sub-title {
    padding-top: 3px;
    display: block;
    font-weight: bold;
    font-size: xx-large;
    font-family: "somaffairs-font";
}
.weather {
    position: relative;
    padding-left: 20px;
    bottom: 5px;
    height: 90px;
}
.td-header-style-9 .td-logo-wrap-full .td-logo {
   line-height: 0px;
}
.td-main-page-wrap {
    padding-top: 0px;
}
.td_block_wrap .td-next-prev-wrap, .td_block_wrap .td-load-more-wrap {
    margin-top: 0px;
}
.td-load-more-wrap a {
    color: #ffffff;
    background: #730000;
    font-family: "somaffairs-font";
    font-size: 17px;
}
p.more-by-author {
    color: #5858e8;
}